Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1899

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1899
Last Modified 07 Mar 2011 09:34:30
Published 20 Apr 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1899

Summary

Multiple cross-site scripting (XSS) vulnerabilities in dev Neuron Blog 1.1 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) name and (2) website parameters.

Vulnerable Systems

Application

  • Dev Neuron Blog 1.1


References

VUPEN - ADV-2006-1406

BUGTRAQ - 20060417 Neuron Blog <= 1.1 XSS

XF - neuronblog-addcomment-xss(25913)

BID - 17552

SECTRACK - 1015960

SECUNIA - 19703


Last Updated: 27 May 2016 10:42:15